sha256: c359930113338f8b2335f4ae2485d5f64d83639c7b184470c52938dcabc70be1
real_size: null
zip_size: 207620517
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_pgdump_metadata.yml
